package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustbalanceaccolevel;
import com.qsoft.rs.sincoar.dto.TcustbalanceaccolevelDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalanceaccolevelMapper {

    TcustbalanceaccolevelMapper INSTANCE = Mappers.getMapper(TcustbalanceaccolevelMapper.class);

    Tcustbalanceaccolevel getEntidad(TcustbalanceaccolevelDTO tcustbalanceaccolevel);

    TcustbalanceaccolevelDTO getDto(Tcustbalanceaccolevel tcustbalanceaccolevel);

}